Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1979

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1979
Last Modified 05 Sep 2008 04:42:52
Published 30 Apr 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1979

Summary

Cross-site scripting (XSS) vulnerability in do_search.php in PROPS 0.6.1 allows remote attackers to inject arbitrary HTML or web script via the search_string parameter.

Vulnerable Systems

Application

  • Props 0.6.1


References

XF - props-dosearch-xss(16035)

BID - 10258

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=29581&release_id=234433

BUGTRAQ - 20040501 Props 0.6.1 XSS and Remote File Viewing Vulnerability


Last Updated: 27 May 2016 10:39:16